﻿@import url(font_face.css);
@import url(style.css);
/*@import url(unresponsive.css);*/
.tableContent .table-responsive {
    /* min-height: .01%; */
    /* overflow-x: scroll !important; */
    overflow: inherit;
}

@media screen and (max-width: 767px) {
    .tableContent .table-responsive {
        /* min-height: .01%; */
        /* overflow-x: scroll !important; */
        overflow-x: auto;
    }
}